## readlike 0.1.3

=== debian/changelog ===
readlike (0.1.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 20:09:22 +0100

readlike (0.1.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Diane Trout ]
  * Mark autopkgtests as trivial. (Closes: #974495)

 -- Diane Trout <diane@ghic.org>  Thu, 10 Mar 2022 20:48:44 -0800

readlike (0.1.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:39:43 +0100

readlike (0.1.3-1) unstable; urgency=low

  * Initial packaging (Closes: #899398)

 -- Diane Trout <diane@ghic.org>  Fri, 25 May 2018 21:27:14 -0700
