=== debian/control ===
Source: readlike
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
Vcs-Git: https://salsa.debian.org/python-team/packages/readlike.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/readlike
Standards-Version: 4.1.5
Homepage: https://github.com/jangler/readlike

Package: python3-readlike
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: GNU Readline-like line editing module
 A Python module that provides `GNU Readline`_-like line editing functions (the
 default Emacs-style ones). If you just want to use Readline, use the readline_
 package in the standard library--but this package allows access to those
 capabilties in settings outside of a standard CLI.
 .
 Currently, all stateless Readline commands are implemented. This means that
 yanking and history are not supported.
 .
 This module is especially well-suited to interfacing with Urwid_ due to a
 shared syntax for describing key inputs.
